<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2017.09.30" />
    <identifier value="org.openoffice.bg.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة البلغارية، قواعد الواصلة والمترادفات</name>
        <name lang="bg">Български речници за правопис, сричкопренасяне и синоними</name>
        <name lang="ca">Búlgar: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro bulharštinu</name>
        <name lang="de">Bulgarisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Βουλγαρικό λεξικό ορθογραφίας, συλλαβισμός και θησαυρός</name>
        <name lang="es">Búlgaro: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری و اصطلاح‌نامه بلغاری</name>
        <name lang="fi">Bulgarian oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure de mots bulgares</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima bugarskog jezika</name>
        <name lang="hu">Bolgár helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico bulgaro, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ブルガリア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="kk">Болгар емле сөздігі, тасымалдау ережелері және тезаурус</name>
        <name lang="ko">불가리아어 맞춤법 사전, 하이튼 규칙, 유의어</name>
        <name lang="lt">Bulgarų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Bulgāru pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nl">Bulgaars spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="pl">Bułgarski słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em búlgaro</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru bulgară</name>
        <name lang="ru">Болгарский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sl">Bolgarski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista, böjningsregler och synonymordbok på Bulgariska</name>
        <name lang="uk">Болгарські орфографічний словник, правила переносу та тезаурус</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>

